main h1{
    color: #fff;
    font-size: 2em;
    text-align: center;
    text-shadow: 5px 5px 5px #999;
}
.bingo_wrapper, .word_wrapper{
    margin: 5px auto;
    padding: 20px 5px;
    position: relative;
    width: 375px;
    border-radius: 20px;
    background-color: #fff;
}
.bingo_wrapper table{
    width: 360px;
    height: 260px;
}
.bingo_wrapper input{
    border: none;
    width: 100%;
    min-width: 80px;
    height: 60px;
    line-height: 60px;
    font-size: 1em;
    text-align: center;
}
.bingo_wrapper .cardBox.ok{
    background: orange;
}
.bingo_wrapper .cardBox.ok.hit{
    background: red;
}
.bingo_wrapper .bingoC span{
    display: none;
}
.bingo_wrapper .btnWrapper{
    width: 360px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 20px 0;
}
.bingo_wrapper .btnWrapper .currentBtn{
    padding: 5px 10px;
    font-size: 1em;
    font-weight: bold;
}
.bingo_wrapper .btnWrapper .startBtn{
    padding: 5px 10px;
    font-size: 1em;
    font-weight: bold;
}
.bingo_wrapper #bingoCounter{
    position: relative;
    width: 120px;
    display: flex;
    color: #333;
    font-size: 1em;
    font-weight: bold;
}
.bingo_wrapper #bingoCounter::before{
    content: 'ビンゴ数:';
}
.bingo_wrapper .selectedBox1{
    width: 360px;
    background-color: darkblue;
    height: 60px;
    border-radius: 20px;
    color: #fff;
    font-size: 2em;
    display: flex;
    justify-content: center;
    align-items: center;
}
.bingo_wrapper .selectedBox2{
    width: 360px;
    border: 1px solid #333;
    margin: 20px 0;
    padding: 10px;
    background: #fff;
}
.bingo_wrapper .resetBtn{
    padding: 5px 10px;
    margin: 10px auto;
    display: block;
    width: 120px;
    height: 40px;
    font-size: 1em;
    font-weight: bold;
}
.bingo_wrapper a{
    text-decoration: none;
    transition: all .3s ease;
}

.bingo_wrapper .btn{
    width: 200px;
    padding: 10px 20px;
    margin: 0 auto;
    border: 1px solid #333;
    border-radius: 10px;
    color: #333;
    font-weight: bold;
}
.bingo_wrapper .btn:hover{
    background: blue;
    color: #fff;
}
.word_wrapper{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(100px, 1fr));
}
.word_wrapper .allWord{
    outline: 1px solid #333;
    text-align: center;
}